<?xml version="1.0"?>
<labeltemplate>
	
	  <pic>
       <![CDATA[
       
         <img src="{KS:Field:photourl}" class="course-cover" onerror="replaceDefaultImg(this)"  >
	   ]]>
    </pic>
		
</labeltemplate>